@charset 'utf-8';
/* =========================================================
 /campany/index.css
========================================================= */
/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
.section-ttl {
	/* border-top: 3px solid #005bac; */
	border-bottom: 1px solid #e3e1da;
	position: relative;
	color: #005bac;
	padding: 16px 7px;
	margin: 0 auto;
	border: none;
	margin-bottom: 20px;
	border-bottom: 1px solid #98c5ed;
	}


/* Responsive max-width: 786px
--------------------------------------------------------- */
@media screen and (max-width: 786px) {
}



/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
}